[Translations]
FormJpegr.ActionOpen.Caption = Ver imaxe
FormJpegr.ActionOpen.Hint = Abre la imaxe col visualizador por defectu
FormJpegr.ActionRotateLeft.Caption = 90° a la izquierda
FormJpegr.ActionRotateLeft.Hint = Rota la imaxe 90 graos escontra la esquierda
FormJpegr.ActionRotateRight.Caption = 90° a la derecha
FormJpegr.ActionRotateRight.Hint = Rota la imaxe 90 graos escontra la derecha
FormJpegr.ActionRotate180.Caption = Rotar 180°
FormJpegr.ActionRotate180.Hint = Rota la imaxe 180 graos
FormJpegr.ActionDisplayExif.Caption = Amosar EXIF
FormJpegr.ActionDisplayExif.Hint = Amuesa los datos EXIF
FormJpegr.ActionDelete.Caption = Esaniciar
FormJpegr.ActionDelete.Hint = Esanicia la imaxe
FormJpegr.ActionFlipHor.Caption = Voltio horizontal
FormJpegr.ActionFlipVer.Caption = Voltio vertical
FormJpegr.tbFavorites.Caption = Favoritos
FormJpegr.tbFavorites.Hint = Amuesa la llista de favoritos
FormJpegr.tbAuto.Caption = Automáticu
FormJpegr.tbAuto.Hint = Rotación automática
FormJpegr.tbOptions.Caption = Opciones
FormJpegr.tbOptions.Hint = Opciones
FormJpegr.btnBrowse.Caption = Esquizar...
FormJpegr.cbSubFolders.Caption = Incluyir subcarpetas
FormJpegr.pmiRefresh.Caption = Actualizar
FormJpegr.pmiThumbsInRow.Caption = Miniatures en cada fila...
FormJpegr.pmiEnlargeSmall.Caption = Engrandar miniatures pequenes
FormJpegr.pmiHiQuality.Caption = Miniatures d'alta calidá (más lentu)
FormJpegr.pmiLowQuality.Caption = Miniatures de baxa calidá (más rápidu)
FormJpegr.pmiKeepTimestamp.Caption = Caltener la fecha del arquivu
FormJpegr.pmiAbout.Caption = Alrodiu de...
FormJpegr.pmiWebsite.Caption = Páxina web y manual
FormJpegr.pmiDeleteConfirm.Caption = Pidir confirmación de borráu
FormJpegr.btnRecent.Hint = Carpeta recién
FormExif.Caption = Propiedaes EXIF
FormExif.btnOk.Caption = Cerrar
ThumbForm.Caption = Miniatures en cada fila
ThumbForm.btnOk.Caption = OK
ThumbForm.btnCancel.Caption = Atayar
FormJpegr.pmiDisplayCrop.Caption = Amosar avisu de retayu
FormJpegr.pmiRebuildWhenResized.Caption = Refaer miniatures al redimensionar la ventana
FormJpegr.pmiBackColor.Caption = Color de fondu...
FormJpegr.pmiForeColor.Caption = Color del testu...

[messages]
Automatically Rotate JPEG Images = Rotar automáticamente imaxes JPEG
Image "%s" is read-only. Do you want to rotate it anyway? = La imaxe "%s" ye de namá llectura. ¿Quier rotarla sía comoquier?
About = Alrodiu de...
Version = Versión
License: freeware = Llicencia: freeware
Tag = Etiqueta
Value = Valor
Creating thumbnails, please wait... = Creando miniatures, espere, por favor...
Cancel = Atayar
Transformation is in progress... = Tresformamientu en procesu...
%s has detected %u images that can be automatically transformed to normal orientation. = %s detectó %u imaxes tresformables automáticamente a una orientación normal.
Would you like to transform them now? = ¿Quier tresformales agora?
%s has not detected any images that can be transformed automatically. = %s nun detectó imaxes tresformables automáticamente.
Unable to rotate the image. = Imposible rotar la imaxe.
This file does not contain EXIF data. = Esti arquivu nun contien datos EXIF.
Cannot open "%s". The file or folder has been moved or deleted. = Non puede abrir "%s". L'arquivu o carpeta foi movíu o borráu.
Cannot open "%s". Invalid folder. = Non puede abrir "%s". Carpeta inválida.
file(s) = arquivu(os)
Warning! Unable to read some images. = ¡Avisu! Imposible lleer delles imaxes.
Add Current Folder = Añedir carpeta actual
The image %s cannot be rotated fully lossless. Image may be cropped by up to 15 pixels for lossless rotation. Do you want to rotate it anyway? = Nun se puede rotar la imaxe %s totalmente ensin perdes. La imaxe puede ser retayada hasta 15 píxeles pa rotarla ensin perdes. ¿Quier faelo?
Don't ask again = Nun preguntar de nuevu
Lossless Rotate Left = Rotar a la izquierda ensin perdes
Lossless Rotate Right = Rotar a la derecha ensin perdes
Invalid command line parameters (should be jpegr.exe -[r|l|u|v|h] [-s] filename) = Parámetros inválidos na llínea de comandos (tendría de ser jpegr.exe -[r|l|o|v|h] [-s] nome d'arquivu)
